3.0 beta 4 live

termleech

Zealot
Gold
Sep 7, 2007
1,154
2
38
McPherson, KS
#1
3.0 beta 4 just hit the developer site. It requires iTunes 8.2 pre-release to be installed before the 3.0before will be able to be installed. The iTunes pre-release can be found on the developer site as well (or your local watering hole soon I'm sure).

EDIT:
I should have posted this under the software section not the app store section, can a moderator move it?
 

shutter13

Evangelist
Gold
Jan 8, 2009
2,208
153
63
#2
Am I correct in assuming there is not 8.2 pre release for windows?
 

shutter13

Evangelist
Gold
Jan 8, 2009
2,208
153
63
#4
Yeah, thanks, just saw that. Now just need a couple of downloads.